* { 
	margin:0;
	padding:0;
}
flash {
	height: 400px;
	width: 800px;
}

html, body { 
	height:100%;
}
body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1em;
	color:#000;
}

img {
	border:0; 
	vertical-align:top; 
	text-align:left;
}
object { 
	vertical-align:top; 
	outline:none;
}
ul, ol { 
	list-style:none;
}
.main {
	width: 980px;
	margin-left: 0px;
	z-index: 99;
	left: 0px;
	padding-left: 11px;
}

.fleft { 
	float:left;
}

/* JCAROUSEL LITE
========================================================================= */
.carousel-cont-1 {
	height: 270px;
	position:relative;
	top: 48px;
	z-index: 99;
	width: 960px;
}
.carousel {
	overflow: hidden;
	width:960px !important;
	margin-right: 11px;
	position: relative;
	height: 270px;
}
.carousel li {
	width: 310px;
	height: 270px;
	float:left;
	margin: 0 15px 0 0;
	position:relative;
	overflow: hidden;
}
a.next2,a.prev2  {
	display: block;
	height: 37px;
	width: 24px;
	position: absolute;
	top: 103px;
	right: -5px;
	z-index: 999;
	background-image: url(images/special_next.png);
	background-repeat: no-repeat;
}
a.next2:hover,a.prev2:hover  {background-position: left -37px}
a.prev2  {
	left: -5px;
	background-image: url(images/special_prev.png);
	background-repeat: no-repeat;
}
.fright { 
	float:right;
}


.clear { 
	clear:both;
}

.col-1, .col-2, .col-3, .col-4, .col-5 { 
	float:left;
}

.alignright { 
	text-align:right;
}
.aligncenter { 
	text-align:center;
}

.wrapper { 
	width:100%;
	overflow:hidden;
}
.container {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}




/*==== GLOBAL =====*/
#footer {
	height: 150px;
	margin-top: 20px;
	text-align: center;
}


/*---- tailings ----*/
.tail-top {
	background-color: #ffffff;
	background-repeat: repeat-x;
	background-position: left top;
	background-image: url(images/tail.png);
}


/*----- forms parameters -----*/

input, select, textarea { 
	font-family:Arial, Helvetica, sans-serif; font-size:1em;
	vertical-align:middle;
	font-weight:normal;
}


/*----- other -----*/
.img-indent { 
	margin:0 20px 0 0; 
	float:left;
}
.img-box { 
	width:100%; 
	overflow:hidden; 
	padding-bottom:20px;
}
	.img-box img { 
		float:left; 
		margin:0 20px 0 0;
	}

.extra-wrap { 
	overflow:hidden;
}


p {
	margin-bottom:16px;
}
.p1 { 
	margin-bottom:8px;
}
.media {
	color: #FFF;
}

.p2 { 
	margin-bottom:16px;
}
.p3 { 
	margin-bottom:24px;
}

/*----- txt, links, lines, titles -----*/
a {
	color: #000000;
}
a:hover{
	text-decoration: none;
}

h1 {
	
}
h2 {
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-transform: capitalize;
}
h3 {
	font-size:1em;
	margin-bottom:0;
}
	h3 a {
		text-decoration:none;
	}
	h3 a:hover {
	color: #000;
	}
h4 {
	font-size:1em;
	font-weight:normal;
	color:#b90039;
}



/*==================boxes====================*/
.box {
	background:#f5f5f5;
	border:1px dashed #e1e1e1;
}
	.box .inner { 
		padding:24px 15px 25px 24px;
	}

.address {
	padding:0px 0 0 0;
}
	.address dt {
	margin-bottom:18px;
	}
	.address dd { 
		clear:both;
	}
		.address dd span { 
			float:left;
			width:78px;
		}



/*===== header =====*/
#header .row-1 {
	height: 120px;
	background-repeat: repeat-x;
	background-position: left bottom;
	padding-top: 20px;
}
#header .row-1 .col-1 {
	width: 321px;
	padding-right: 20px;
}
#header .row-1 .col-2 {
	width: 639px;
}
	#header .row-1 .container {
	height: 80px;
	}
.magazine {
	margin: 32px;
	height: 410px;

}

.tekstmag {
	height: 310px;
	margin-top: 30px;
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
}
.tekstadvertisement {
	height: 310px;
	margin-top: 20px;
	width: 360px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
}

.numer {
	height: 30px;
	margin-top: 15px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #FFF;
}

.numer2 {
	height: 25px;
	width: 150px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14pt;
	text-align: center;
	color: #FFF;
	font-style: italic;
}
.contributors {
	height: 30px;
	margin-top: 95px;
	width: 173px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	text-transform: capitalize;
}







.contributors2 {
	height: 30px;
	width: 173px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	text-transform: capitalize;
}

.contributors3 {
	height: 30px;
	margin-top: 30px;
	width: 320px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}
.contributors333 {
	height: auto;
	margin-top: 30px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

.contributors33 {
	height: 30px;
	margin-top: 30px;
	width: 420px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #000;
	text-transform: uppercase;
	font-weight: bold;
}

.contributors4 {
	height: 35px;
	margin-top: 90px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16pt;
	text-align: center;
	color: #FFF;
	text-transform: capitalize;
}
.contributors5 {
	height: 30px;
	width: 173px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14pt;
	text-align: center;
	color: #FFF;
	text-transform: capitalize;
}
.conphoto {
	height: 80px;
	margin-top: 30px;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
}
.connazwisko {
	height: 20px;
	margin-top: 10px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}


.connazwisko2 {
	height: 45px;
	margin-top: 10px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 14px;
}

.conzawod {
	height: 20px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: italic;
}


.conopis {
	height: 280px;
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 5px;
}





.conpasek {
	height: 10px;
	margin-top: 5px;
	width: 80px;
	margin-right: auto;
	margin-left: auto;
}

.readersa {
	height: 20px;
	margin-top: 25px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}

.readersb {
	height: 20px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: italic;
}

.readersc {
	height: 150px;
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 5px;
}
.editorial3 {
	height: 30px;
	margin-top: 30px;
	width: 250px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.editorial4 {
	height: 30px;
	margin-top: 30px;
	width: 237px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.editorial5 {
	height: 30px;
	margin-top: 45px;
	width: 237px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
}
.editorial6 {
	height: 45px;
	margin-top: 45px;
	width: 237px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 18pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	line-height: 15pt;
}



.editorialopis {
	height: 45px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 5px;
}

.editorialopis2 {
	height: 65px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 5px;
}
.editorialopis3 {
	height: 65px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 5px;
}
.editorialopis4 {
	height: 65px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 15px;
}

.editorialopis5 {
	height: 30px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 15px;
	color: #000000;
}
.editorialopis6 {
	height: 40px;
	width: 210px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: normal;
	margin-top: 15px;
}
.editorialopis7 {
	height: auto;
	width: 880px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: left;
	font-style: normal;
	margin-top: 45px;
}




.editorialprocent {
	height: 60px;
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 40pt;
	font-weight: bold;
	text-align: center;
	font-style: normal;
	margin-top: 5px;
	line-height: 40px;
}
.editorialmail {
	height: 30px;
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	margin-top: 5px;
}
.editorialmail2 {
	height: 30px;
	width: 190px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	font-weight: bold;
	text-align: center;
	font-style: italic;
	margin-top: 5px;
	color: #000;
}


.editorialpodpis {
	height: 15px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: italic;
}
.proc {
	font-size: 25pt;
}



.facts1 {
	height: 25px;
	margin-top: 25px;
	width: 170px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13pt;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.facts2 {
	height: 20px;
	width: 200px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: center;
	font-style: italic;
}
.facts3 {
	height: 150px;
	width: 160px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: bold;
	text-align: right;
	font-style: normal;
	margin-top: 20px;
	float: left;
	margin-left: 30px;
	text-transform: uppercase;
}
.facts4 {
	height: 150px;
	width: 225px;
	margin-right: 40px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	font-weight: lighter;
	text-align: left;
	font-style: normal;
	margin-top: 20px;
	float: right;
	margin-left: 20px;
}



.online {
	height: 155px;
	margin-top: 17px;
	width: 196px;
	margin-right: auto;
	margin-left: 15px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	border: 1px dotted #FFF;
}

.online2 {
	height: 37px;
	margin-top: 20px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	text-align: center;
	color: #FFF;
	font-weight: bold;
}


.online4 {
	height: 37px;
	margin-top: 2px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24pt;
	text-align: center;
	color: #FFF;
	text-transform: capitalize;
	font-weight: bold;
}

.online3 {
	height: 37px;
	margin-top: 2px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 24pt;
	text-align: center;
	color: #FFF;
	font-style: italic;
}
.reklama {
	height: 18px;
	margin-top: 10px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	font-weight: lighter;
	text-transform: uppercase;
}



.reklama2 {
	height: 30px;
	margin-top: 2px;
	width: 176px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 2px;
}
.reklama7 {
	height: 30px;
	margin-top: 25px;
	width: 176px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	margin-bottom: 2px;
}

.reklama3 {
	height: 25px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 16pt;
	text-align: center;
	color: #FFF;
	font-weight: lighter;
	font-style: italic;
	margin-bottom: 5px;
}
.reklama4 {
	height: 40px;
	margin-top: 10px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	font-weight: lighter;
	font-style: italic;
}

.reklama5 {
	height: 40px;
	margin-top: 10px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	font-weight: lighter;
	font-style: italic;
}
.reklama6 {
	height: 36px;
	margin-top: 10px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11pt;
	text-align: center;
	color: #FFF;
	font-weight: lighter;
	text-transform: uppercase;
}

.editorial {
	height: 35px;
	margin-top: 65px;
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}
.editoriale {
	height: 35px;
	margin-top: 65px;
	width: 240px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #000;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #000;
}

.editorial2 {
	height: 25px;
	margin-top: 10px;
	width: 310px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align: center;
	color: #000;
	font-style: italic;
}
kolor2 {
	color: #000000;
	text-decoration: none;
}
a.kolor2:hover    {
	color: #000000;
}
a.kolor2:focus {
	color: #000000;
}

a.kolor2   {
	color: #000000;
	text-decoration: none;
}
.kon {
	height: 36px;
	margin-top: 10px;
	width: 146px;
	margin-right: auto;
	margin-left: auto;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 22pt;
	text-align: center;
	color: #FFF;
	font-weight: bold;
	text-transform: uppercase;
	border-bottom-width: 5px;
	border-bottom-style: solid;
	border-bottom-color: #FFF;
}
.kon2 {
	height: 25px;
	margin-top: 10px;
	width: 156px;
	margin-right: auto;
	margin-left: auto;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12pt;
	text-align: center;
	color: #FFF;
	font-style: italic;
}
.czarny {
	color: #000000;
}






#header .row-2 {
	height: 485px;
	margin-bottom: 10px;
}




	#header .row-2 .container {
	height: 485px;
	}




		#header .row-2 .col-1 {
	width: 485px;
	height: 485px;
	margin-right: 10px;
	border: 5px solid #000;
		}




#header .row-2 .col-1 .h1 {
	font-size: 16px;
	font-weight: bold;
	text-transform: uppercase;

}




		#header .row-2 .col-2 {
	width: 237px;
	height: 485px;
	margin-right: 10px;
		}


#header .row-2 .col-3 {
	width: 237px;
	height: 485px;
	background-color: #000;
	background-repeat: no-repeat;
}

#header .row-2 .col-4 {
	width: 237px;
	height: 237px;
	background-color: #000;
	margin-bottom: 10px;
}


#header .row-2 .col-5 {
	width: 237px;
	height: 237px;
	background-image: url(images/contributors3.jpg);
	background-repeat: no-repeat;
}
#header .row-5 .col-45 {
	width: 237px;
	height: 237px;
	background-image: url(images/contributors3.jpg);
	background-repeat: no-repeat;
}
#header .row-2 .col-6 {
	width: 485px;
	height: 237px;
	margin-right: 10px;
	float: left;
	margin-bottom: 10px;
}
#header .row-2 .col-7 {
	width: 485px;
	height: 237px;
	margin-right: 10px;
	border: 5px solid #000;
	float: left;
}
#header .row-2 .col-8 {
	width: 485px;
	height: 485px;
	margin-right: 10px;
	float: left;
}
#header .row-2 .col-9 {
	width: 237px;
	height: 237px;
	margin-right: 10px;
	border: 5px solid #000;
	float: left;
}

#header .row-2 .col-10 {
	width: 237px;
	height: 237px;
	color: #FFF;
	background-color: #000;
	float: right;
}
#header .row-2 .col-11 {
	width: 237px;
	height: 237px;
	border: 5px solid #000;
	float: left;
	margin-bottom: 10px;
}
#header .row-2 .col-12 {
	width: 485px;
	height: 237px;
	float: left;
	background-color: #000;
	background-image: url(images/trawy5.jpg);
	background-repeat: no-repeat;
}



#header .row-3 {
	height: 237px;
}
#header .row-3 .container {
	height: 237px;
}
#header .row-3 .col-1 {
	width: 237px;
	height: 237px;
	background-color: #000;
	float: left;
	padding-top: 50px;
}


#header .row-3 .col-2 {
	width: 485px;
	height: 237px;
	float: left;
	background-color: #000;
	background-image: url(images/trawy5.jpg);
	background-repeat: no-repeat;
}



#header .row-3 .col-3 {
	width: 237px;
	height: 237px;
	float: left;
	background-color: #000000;
	padding-top: 30px;
}
#header .row-3 .col-4 {
	width: 485px;
	height: 237px;
	float: left;
	background-color: #000;
	background-image: url(images/contributors5.jpg);
	background-repeat: no-repeat;
}

#header .row-4 {
	height: 100px;
	margin-bottom: 10px;
}

#header .row-4 .container {
	height: 100px;
	border: 5px solid #000;
}

#header .row-4 .col-1 {
	width: 235px;
	float: left;
	margin-top: 40px;
	margin-left: 80px;
	margin-right: 10px;
}
#header .row-4 .col-111 {
	width: 235px;
	float: left;
	margin-top: 40px;
	margin-left: 30px;
	margin-right: 10px;
}

#header .row-4 .col-11 {
	width: 190px;
	float: left;
	margin-top: 40px;
	margin-left: 80px;
	margin-right: 10px;
}


#header .row-4 .col-2 {
	width: 320px;
	height: 50px;
	float: left;
}
#header .row-4 .col-222 {
	width: 420px;
	height: 50px;
	float: left;
}

#header .row-4 .col-22 {
	width: 420px;
	height: 50px;
	float: left;
}

#header .row-4 .col-3 {
	width: 235px;
	float: left;
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 80px;
}
#header .row-4 .col-333 {
	width: 235px;
	float: left;
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 30px;
}

#header .row-4 .col-33 {
	width: 180px;
	float: left;
	margin-top: 40px;
	margin-left: 10px;
	margin-right: 80px;
}

#header .row-6 {
	height: 1px;
}
#header .row-6 .container {
	height: 1px;
}
#header .row-5 {
	height: 485px;
	margin-bottom: 10px;
}


#header .row-5 .container {
	height: 485px;
}


#header .row-5 .col-44 {
	width: 237px;
	height: 237px;
	background-color: #000;
}
#header .row-5 .col-1 {
	width: 237px;
	height: 485px;
	margin-right: 10px;
	border: 5px solid #000;
}




#header .row-5 .col-2 {
	width: 237px;
	height: 485px;
	margin-right: 10px;
	color: #FFF;
	background-color: #000;
}

#header .row-5 .col-22 {
	width: 237px;
	height: 485px;
	margin-right: 10px;
}

#header .row-5 .col-3 {
	width: 237px;
	height: 485px;
	background-repeat: no-repeat;
	border: 5px solid #000;
	margin-right: 10px;
}


#header .row-5 .col-4 {
	width: 237px;
	height: 485px;
	color: #FFF;
	background-color: #000;
}

#header .row-5 .col-5 {
	width: 237px;
	height: 485px;
	margin-right: 10px;
	color: #FFF;
	background-color: #000;
}


#header .row-5 .col-6 {
	width: 237px;
	height: 485px;
	background-repeat: no-repeat;
	border: 5px solid #000;
}
#header .row-5 .col-7 {
	width: 237px;
	height: 485px;
	color: #FFF;
	background-color: #000;
}
#header .row-5 .col-8 {
	width: 237px;
	height: 485px;
	border: 5px solid #000;
	float: right;
}

#header .row-7 {
	height: 485px;
	margin-bottom: 10px;
}
#header .row-7 .container {
	height: 485px;
}
#header .row-7 .col-1 {
	width: 485px;
	height: 485px;
	background-color: #000;
	margin-right: 10px;
}
#header .row-7 .col-2 {
	width: 485px;
	height: 485px;
}
#header .row-7 .col-3 {
	width: 485px;
	height: 237px;
	border: 5px solid #000;
	margin-bottom: 10px;
}
#header .row-7 .col-4 {
	width: 485px;
	height: 237px;
	border: 5px solid #000;
}
#header .row-7 .col-5 {
	width: 227px;
	float: left;
}
#header .row-7 .col-6 {
	width: 247px;
	float: right;
}
#header .row-8 {
	height: 237px;
	margin-bottom: 10px;
}

#header .row-8 .container {
	height: 237px;
}

#header .row-8 .col-1 {
	width: 485px;
	height: 237px;
	margin-right: 10px;
	border: 5px solid #000;
	float: left;
}

#header .row-8 .col-3 {
	width: 485px;
	height: 237px;
	background-repeat: no-repeat;
	border: 5px solid #000;
	float: right;
}

#header .row-9 {
	height: 237px;
	margin-bottom: 10px;
}
#header .row-9 .container {
	height: 237px;
}
#header .row-9 .col-1 {
	width: 237px;
	height: 237px;
	margin-right: 10px;
	border: 5px solid #000;
}


#header .row-9 .col-2 {
	width: 237px;
	height: 237px;
	margin-right: 10px;
	color: #FFF;
	background-color: #000;
}

#header .row-9 .col-5 {
	width: 237px;
	height: 237px;
	margin-right: 10px;
	color: #FFF;
	background-color: #000;
}
#header .row-9 .col-8 {
	width: 237px;
	height: 237px;
	border: 5px solid #000;
	float: right;
}
#header .row-10 {
	height: 1250px;
	margin-bottom: 10px;
}
#header .row-10 .container {
	height: auto;
}
#header .row-10 .col-1 {
	width: 980px;
	height: 1250px;
	border: 5px solid #000;
	float: left;
}
#header .row-10 .col-3 {
	width: 485px;
	height: 237px;
	background-repeat: no-repeat;
	border: 5px solid #000;
	float: right;
}





		ul.pagination { list-style:none; padding:0; margin:0; float:right; padding:0 30px 0 0;}
		ul.pagination li  { float:left; display:inline;}
		ul.pagination li a { 
			background:url(images/markers_sprite.gif) no-repeat left top;
			width:29px;
			height:29px;
			float:left;
			margin-left:3px;
		}
		ul.pagination li a:hover {
			background:url(images/markers_sprite.gif) no-repeat left -29px;
		}
		ul.pagination li.active a {
			background:url(images/markers_sprite.gif) no-repeat left -29px;
		}
/*===== slider =====*/

/*===== content =====*/
#content {
	padding:22px 0 30px 0;
}
	#content .indent {
	padding:0 0 0 22px;
	}
		#content .indent .indent {
	padding:24px 0 0 0;
		}


/*----- forms -----*/

#newsletter-form fieldset {
	border:none;
}
	#newsletter-form label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
	}
.logo h5  {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
	#newsletter-form input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	letter-spacing:1px;
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #000000;
	}
	#newsletter-form input.submit {
	background:url(images/subscribe-button.png) no-repeat left top;
	width:106px;
	height:24px;
	border:none;
	cursor:pointer;
	}
#newsletter-form2 fieldset {
	border:none;
}
#newsletter-form2 label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
}
#newsletter-form2 input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	letter-spacing:1px;
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #000000;
}
#newsletter-form2 input.submit {
	background:url(images/subscribe-button-en.png) no-repeat left top;
	width:106px;
	height:24px;
	border:none;
	cursor:pointer;
}
	.clear {
		clear: both;
	}
#content2 {
	padding:22px 0 30px 0;
}
.container3 {
	width: 980px;
	margin: 0 auto;
}
.container4 {
	width:980px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	border-bottom: 1px dotted black;
}
#tekst {
	height: 270px;
	width: 350px;
}
.naglowek {
	margin-left: 11px;
	position: absolute;
	margin-top: 20px;
}
#loopedSlider  .h5, #newsSlider .h5{
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#loopedSlider .container1 .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
.container .h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
h5 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
h6 {
	font-size: 15px;
	margin: 0;
	padding: 3px 0px 10px 15px;
	float: left;
	background-image: url(images/kreska.png);
	background-repeat: no-repeat;
	background-position: 0px 5px;
	color: #000000;
}
#content2 {
	padding:0px 0 30px 0;
}
.container3 {
	width: 980px;
	margin-top: 0px;
	margin-bottom: 0px;
}
#photo {
	height: 300px;
	width: 980px;
}
#tekst {
	width: 297px;
	padding-top: 55px;
	height: 140px;
}
#logo2 {
	float: left;
	width: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
	height: 200px;
}
.wrapper2 {
	width:100%;
	overflow:hidden;
	height: 220px;
}
.bloki {
	height: 230px;
}
#tekst2 {
	width: 295px;
	padding-top: 55px;
	height: 160px;
}
#map {
	height:320px;
	width:972px;
	position:relative;
	overflow:hidden;
	margin-top: 40px;
	margin-bottom: 0px;
	margin-left: auto;
}
#tekst3 {
	width: 300px;
	padding-top: 55px;
	height: 160px;
}
#tekst4 {
	width: 320px;
	padding-top: 55px;
	height: 140px;
}


/*----- forms -----*/
#ContactForm {
	vertical-align:top;
	padding-top:29px;
	padding-left:0px;
	width: 573px;
}
	#contact-form fieldset {
		border:none;
		}
		#ContactForm .rowElem {
			display:block;			
			position:relative;
			min-height:47px;
			overflow:hidden;
			}
			#ContactForm .textarea-box {
				position:relative;
			}
			#ContactForm input {
	width:230px;
	padding:9px 0px 9px 10px;
	border:1px solid #000000;
	line-height:1.2307em;
	font-size:12px;
	display:block;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	background-color: #000000;
	letter-spacing: 1px;
				
				
				
				
				}
				
			#ContactForm textarea {
	line-height:1.2307em;
	width:294px;
	height:172px;
	padding:8px 0px 0px 10px;
	border:1px solid #000000;
	line-height:1.2307em;
	display:block;
	color:#FFFFFF;
	font-family:Arial, Helvetica, sans-serif;
	margin:0px;
	background-color: #000000;
	overflow: auto;
	letter-spacing: 1px;
				
				}
				#ContactForm label {
	padding:0px 0 14px 0px;
	display:inline-block;
	font-size:12px;
	display:none;
				}
				#ContactForm .textarea-box label {
					padding:0px 0 2px 5px;
					font-size:11px;
				}
#ContactForm .error {
	color:#e51837;
			}

div#ContactForm .download-box {
	margin:0px 30px 0 0;
	padding-top:24px;
}


#ContactForm a{ margin-left:20px; margin-top:17px; float:right}


.col_1{
	width:239px;
	float:left;
}
.col_2{
	width:300px;
	float:right;
	padding-left:10px;
}

#ContactForm label{ min-height:30px; display:block}
#ContactForm .error, #ContactForm .empty{
	position:relative;
	font-size:10px;
	color:#e51837;
	top:0px;
	display:none
}

.link1 {
	height:32px;
	width:36px;
	margin-left:-1px;
}
.link1:hover {
}
.wysylanie {
	float: right;
	width: 300px;
}


.success{ padding-bottom:15px; padding-left:2px; display:none}
.success strong{
	color:#000000;
}
.wrapper3 {
	width:100%;
	overflow:hidden;
	height: 810px;
}
.bloki2 {
	height: 810px;
}
#content4 {
	height: 300px;
	padding-top: 22px;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
}
.p4 {
	margin-bottom:5px;
	font-size: 10px;
}
#tekst12 {
	width: 600px;
	padding-top: 55px;
	height: 140px;
}
#tekst13 {
	width: 580px;
	padding-top: 55px;
	height: 350px;
}
.p13 {
	margin-bottom:5px;
	margin-top: 5px;
}
.p14 {
	margin-top: 26px;
}
.wrapper15 {
	width:100%;
	overflow:hidden;
	height: 30px;
}
.bloki15 {
	height: 30px;
}
#tekst15 {
	width: 297px;
	padding-top: 0px;
	height: 140px;
}
#tekst16 {
	width: 295px;
	padding-top: 0px;
	height: 160px;
}
#tekst17 {
	width: 300px;
	padding-top: 0px;
	height: 160px;
}
.bloki16 {
	height: 250px;
}
.wrapper16 {
	width:960px;
	overflow:hidden;
	height: 250px;
	padding-left: 0px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
.bloki17 {
	height: 250px;
	padding-top: 18px;
}
.container20 {
	width:969px;
	font-size:0.75em;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
	padding-left: 11px;
	padding-right: 0px;
}


.lightbox-image {
	position:relative;
	overflow:hidden;
	display:inline-block;
	float: left;
	width: 297px;
}
.lightbox-image img {
	position:relative;
	z-index:2;
}
.lightbox-image span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000000;
}

.img-indent2 {

}
.lightbox-image2 {
	position: relative;
	overflow: hidden;
	display: inline-block;
	float: left;
	width: 237px;
	height: 485px;
	margin-bottom: 10px;
	border: 5px solid #000;
}
.lightbox-image2 img {
	position: relative;
	z-index: 2;
}
.lightbox-image2 div {
	position: relative;
	z-index: 2;
}
.lightbox-image2 span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: -99;
	background-color: #000;
	background-image: url(images/plusSign2.png);
	background-repeat: no-repeat;
	background-position: center center;
}

#tekst18 {
	width: 295px;
	padding-top: 30px;
	height: 270px;
}
#logo11 {
	float: left;
	height: 270px;
	width: 100px;
	padding-top: 25px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 13px;
}
.lightbox-image3 {
	position: relative;
	overflow: hidden;
	display: inline-block;
	float: left;
	width: 237px;
	height: 237px;
	margin-bottom: 10px;
}

.lightbox-image3 img {
	position:relative;
	z-index:2;
}

.lightbox-image3 div {
	position: relative;
	z-index: 2;
}



.lightbox-image3 span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000;
	background-image: url(images/plusSign2.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.lightbox-image4 {
	position: relative;
	overflow: hidden;
	display: inline-block;
	float: left;
	width: 237px;
	height: 237px;
	margin-bottom: 10px;
	margin-right: 10px;
}

.lightbox-image4 img {
	position: relative;
	z-index: 2;
}

.lightbox-image4 div {
	position: relative;
	z-index: 2;
}

.lightbox-image4 span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000;
	background-image: url(images/plusSign2.png);
	background-repeat: no-repeat;
	background-position: center center;
}

.lightbox-image5 {
	position: relative;
	overflow: hidden;
	display: inline-block;
	float: left;
	width: 485px;
	height: 237px;
	margin-bottom: 10px;
	margin-right: 10px;
}
.lightbox-image5 img {
	position: relative;
	z-index: 2;
}
.lightbox-image5 div {
	position: relative;
	z-index: 2;
}
.lightbox-image5 span {
	display: block;
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 1;
	background-color: #000;
	background-image: url(images/plusSign2.png);
	background-repeat: no-repeat;
	background-position: center center;
}
#footere {
	border-top:1px solid #d9d9d9;
	background-color: #ededed;
	height: 650px;
}
#tekste {
	width: 295px;
	padding-top: 55px;
	height: 130px;
}
#tekste1 {
	width: 580px;
	padding-top: 55px;
	height: 130px;
}
#tekst2o {
	width: 295px;
	padding-top: 55px;
	height: 110px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #000000;
}
#tekst121 {
	width: 600px;
	padding-top: 55px;
	height: 340px;
}
.blokio {
	height: 395px;
}
.wrapper2o {
	width:100%;
	overflow:hidden;
	height: 395px;
}
#tekst2G {
	width: 295px;
	padding-top: 25px;
	height: 190px;
}
#newsletter-form3 fieldset {
	border:none;
}
#newsletter-form3 label {
	display:block;
	margin-bottom:5px;
	color:#000000;
	text-transform: uppercase;
}
#newsletter-form3 input.text {
	width:215px;
	background:#000000;
	color:#ffffff;
	letter-spacing:1px;
	float: left;
	padding-top: 3px;
	padding-right: 0;
	padding-bottom: 3px;
	padding-left: 8px;
	border: 1px solid #000000;
}
#newsletter-form3 input.submit {
	background:url(images/subscribe-button_de.png) no-repeat left top;
	width:106px;
	height:24px;
	border:none;
	cursor:pointer;
}
.navigationHolder {
	padding-bottom: 0px;
	border-bottom: 1px solid black;
	overflow: hidden;
	float: right;
	padding-top: 40px;
}
.last2 {
	padding-right: 0px;

}
.last1 {
	padding-right: 33px;
}



#filters {
	float: left;
}

#filters li {
	height: 100%;
	display: inline-block;
	text-decoration: none;
}


#filters li a {
	padding-bottom: 8px;
	font-family: 'Lato', sans-serif;
	text-transform: uppercase;
	font-size: 18px;
	font-weight: 300;
	color: #000;
	height: 100%;
	border-bottom: 5px solid transparent;
	-webkit-transition: all 0.4s;
	-moz-transition: all 0.4s;
	-o-transition: all 0.4s;
	-ms-transition: all 0.4s;
	transition: all 0.4s;
}

#filters li a:hover {
	border-bottom: 5px solid black;
}
#filters li a.last {
	text-decoration: none;
	padding-right: 0px;
}
#socials {
	float: right;
	padding-top: 10px;
}

#socials li {
	display: inline-block;
	padding-left: 5px;
}

#socials li a {
	width: 16px;
	height: 14px;
	background-image: url(images/socialico.png);
	background-repeat: no-repeat;
	display: block;
	text-indent: -9999px;
}

#socials li a.facebook {
	background-position: 4px 0;
}

#socials li a.twitter {
	background-position: -20px 0;
}

#socials li a.vimeo {
	background-position: -45px 0;
}

#socials li a.rss {
	background-position: -72px 0;
}

#socials li a.facebook:hover {
	background-position: 4px -18px;
}

#socials li a.twitter:hover {
	background-position: -20px -18px;
}

#socials li a.vimeo:hover {
	background-position: -45px -18px;
}

#socials li a.rss:hover {
	background-position: -72px -18px;
}
